.bbBtn,
img {
    border: 0
}
.displayNone,
.hide-on-desktop,
.hide-on-laptops {
    display: none
}
.bbBtn,
.text-bold,
h1,
h2,
h3 {
    font-weight: 600
}
.bbBtn,
h1,
h2,
h3,
p,
table{
    font-family: Rajdhani, sans-serif;
    font-display:swap;
}

#youseemobil{
    max-width: 180%;
}

.orsted_msg_h{
    padding-left: 10px;
}

.orsted_msg_p{
    padding-left: 15px;
}

.gdprEbog{
    font-size: 11px;
}

.gdprEbog > a{
    color: #000;
    text-decoration: none;
}

.gdprEbog > a:hover{
    color: #454444;
    text-decoration: underline;
}

h2{
    font-size: 28px;
}

.bb-infoBannerMan,
.bb-infoBoxes,
.socialPhone {
    max-width: 100%;
    max-height: 100%
}
.btnPreview:hover,
.footerIcon:hover,
.footerLink a,
.team a,
.team a:hover,
ul.caseCreatives a,
ul.caseCreatives a:hover,
.removeUnderline,
.removeUnderline:hover{
    text-decoration: none
}
.footerLink a{
    padding: 10px 0px;
}
.caseFeatureDesc,
.caseFeatureDescSmall,
.serviceHeader,
.serviceHeaderiPad h1,
.subPageHeader,
.text-uppercase,
h1 {
    text-transform: uppercase
}
body {
    margin: 0;
    padding: 0
}
.rajdhani {
    font-family: Rajdhani, sans-serif !important;
    font-display: swap;
}
.topLeft {
    position: absolute;
    top: 0;
    left: 0
}
.alphaNone {
    opacity: 0
}
.hidden {
    visibility: hidden
}
.overflow-hidden {
    overflow: hidden!important
}
.relative {
    position: relative
}
.hide-on-mobile,
.hide-on-tablet {
    display: block
}
.green-color {
    color: #7a9c41
}
.greenLight-color {
    color: #a8cf3c
}
.blueDark-color {
    color: #193747
}
.blueLight-color {
    color: #0b9cc7
}
.white-color {
    color: #fff
}
.grey-color {
    color: #454444
}
.text-left {
    text-align: left!important
}
.text-center {
    text-align: center!important
}
.inner20 {
    padding: 20px
}
.inner40 {
    padding: 40px
}
.no-padding {
    padding: 0!important
}
.no-margin {
    margin: 0!important
}
.margin-10 {
    margin: 10px
}
.mt-10m {
    margin-top: -10px
}
.mt-20 {
    margin-top: 20px
}
.mt-40 {
    margin-top: 40px
}
.mt-60 {
    margin-top: 60px
}
.mt-80 {
    margin-top: 80px
}
.mb-5 {
    margin-bottom: 5px!important
}
.mb-20 {
    margin-bottom: 20px!important
}
.mb-40 {
    margin-bottom: 40px!important
}
.mb-60 {
    margin-bottom: 60px!important
}
.mb-80 {
    margin-bottom: 80px!important
}
.mb-100 {
    margin-bottom: 100px!important
}

.mr-5 {
    margin-right: 5px!important
}
.mr-20 {
    margin-right: 20px!important
}
.mr-40 {
    margin-right: 40px!important
}
.mr-60 {
    margin-right: 60px!important
}
.mr-80 {
    margin-right: 80px!important
}
.mr-100 {
    margin-right: 100px!important
}

.topH1,
.topH1bb,
.topH2,
.topP {
    margin-bottom: 30px
}
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}
p {
    font-weight: 400;
    font-size: 18px
}
button:focus {
    outline: 0
}
.bbBtn {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    padding: 8px 20px;
    border-radius: 2px
}
.bbBtnLg {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    padding: 16px 34px;
    border-radius: 2px;
    border-width: 0;
}
.btnPreview,
.btnPreviewLabel {
    position: fixed;
    bottom: 10%;
    right: 10%;
    display: inline-block;
    color: #a8cf3c;
    font-weight: 600;
    font-family: Rajdhani, sans-serif;
}
.bbBtn-green {
    background-color: #7a9c41
}
.bbBtn-green:hover {
    background-color: #4c8aa6
}
.bbBtn-blue {
    background-color: #1f3a4b
}
.bbBtn-blue:hover {
    background-color: #7fa33f
}
.btnPreviewLabel {
    text-align: right
}
.btnPreview {
    width: 80%;
    height: 80%;
    background: rgba(0, 0, 0, 0)
}
.work hr,
img.lazy {
    display: block
}
.btnPreview:hover {
    color: #fff
}
.videMask-80 {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    background: rgba(255, 255, 255, .95)
}
.float-right {
    float: right
}
.float-left {
    float: left
}
.topSlideItem {
    color: #fff;
    font-family: Rajdhani, sans-serif;
    text-align: left
}
.videoTop {
    position: relative;
    background-color: black;
    height: 45vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}
.products,
.slideshow,
.why-us,
.why-us-mobile {
    text-align: center
}
.slide-item {
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover
}
.innerTxt {
    padding: 30px
}
.socialPhone {
    position: absolute;
    bottom: -5px;
    left: 20%;
    width: 633px!important
}
.socialTxt,
.volvoTxt {
    bottom: 5%;
    position: absolute;
    overflow: hidden
}
.socialTxt {
    left: 50%;
    width: 480px;
    background: rgba(0, 0, 0, 0);
}
.ebookTxt {
    bottom: 25%;
    position: absolute;
    overflow: hidden;
    right: 50%;
    width: 480px;
    background: rgba(0, 0, 0, 0)
}
.volvoTxt {
    left: 10%;
    width: 700px;
    background: rgba(8, 97, 124, .8)
}
.bb-infoBannerMan {
    position: absolute;
    bottom: 20%;
    right: 15%;
    width: 436px!important
}
.bb-infoBoxes {
    position: absolute;
    bottom: 10%;
    left: 20%;
    width: 175px!important
}
.bb-info {
    position: absolute;
    top: 30%;
    left: 25%;
    width: 700px;
    background: rgba(8, 97, 124, 0);
    overflow: hidden
}
.bgVideo,
.workDummy {
    top: 0;
    left: 0;
    width: 100%
}
.moccaTxt {
    position: absolute;
    bottom: 15%;
    right: 10%;
    width: 650px;
    background: rgba(8, 97, 124, .8);
    overflow: hidden
}
.ebookImg {
    position: absolute;
    bottom: 5%;
    left: 12%;
    width: 633px!important
}
.clickable {
    cursor: pointer;
}
.retargetingHeader {
    border-bottom: 2px solid #fff;
}

.products,
.why-us,
.why-us-mobile,
.work {
    position: relative;
    height: 100%
}
.topH1,
.topH1bb {
    font-size: 54px;
    line-height: 56px;
    font-weight: 600
}
.topH2 {
    font-size: 30px;
    line-height: 32px;
    font-weight: 600
}
.topP {
    font-size: 24px;
    line-height: 26px;
    font-weight: 400
}
.sectionHeader {
    margin-bottom: 60px
}
.slideshow {
    height: 100%;
    padding: 0!important;
    background: #0a1a22
}
.why-us {
    padding-top: 80px
}
.why-us-mobile {
    padding-top: 0
}
.products {
    padding-top: 20px;
    background: #fff
}
.work {
    overflow: hidden;
    padding: 0;
    margin: 0
}
.about,
.clients,
.compatibility {
    padding-top: 20px
}
.workDummy {
    position: absolute;
    height: 100%;
    background: #146f8d;
    z-index: -2
}
.contact,
.social {
    position: relative;
    margin: 0
}
.clients,
.compatibility,
.footer {
    background: #6696b0;
    height: 100%;
    text-align: center
}
.about {
    height: 100%;
    text-align: center
}
.contact {
    overflow: hidden;
    height: 100%;
    padding: 0
}
.footer {
    padding-top: 40px
}
.bgBBdark,
.bgGrey,
.bgGreyLight {
    background-color: #aeaeae;
    background-position: center center, center center;
    background-size: auto, cover
}
.bgBlueLight,
.bgBlueLight2,
.bgBlueMedium,
.bgBBdark,
.bgGrey,
.bgGreyLight,
.para {
    background-repeat: no-repeat
}
.para {
    height: 100%;
    padding-top: 80px;
    text-align: center;
    background-image: url(../img/parallax/paraBg1.jpg)
}
.social {
    height: 100%;
    padding: 0;
    text-align: center;
}
.bgVideo,
.workCta,
.workCtaInner,
.workItemOverlay {
    position: absolute
}
.bgBBdark {
    background-image: url(../img/backgrounds/bgPattern6.jpg), url(../img/topslider/bb-info/bbBg.jpg);
}
.bgGrey {
    background-image: url(../img/backgrounds/bgPattern2.png), url(../img/backgrounds/bgGrey1.jpg)
}
.bgGreyLight {
    background-image: url(../img/backgrounds/bgPattern5.png), url(../img/backgrounds/bgGrey1.jpg)
}
.bgBlueLight2 {
    background-color: #6696b0;
    background-image: url(../img/backgrounds/bgPattern5.png);
    background-position: center center;
    background-size: auto;
}
.bgBlueLight {
    background-color: #aeaeae;
    background-image: url(../img/backgrounds/bgPattern5.png), url(../img/backgrounds/bgBlue.jpg);
    background-position: center center, center center;
    background-size: auto, cover;
}
.bgBlueMedium {
    background-color: #1e3a4a;
    background-image: url(../img/backgrounds/bgPattern5.png);
    background-position: center center;
    background-size: auto;
}
.bgBlueKM {
    background-image: url(../img/backgrounds/bgbluekm.jpg);
    background-position: center center, center center;
    background-size: 100%;
}
.bgBlueDark {
    background-color: #aeaeae;
    background-image: url(../img/backgrounds/bgPattern5.png), url(../img/backgrounds/bgBlueDark.jpg);
    background-position: center center, center center;
    background-size: auto, cover;
    background-repeat: no-repeat;
}
.bgDarkPattern,
.bgLightBluePattern {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bgLightBluePattern {
    background-color: #aeaeae;
    background-image: url(../img/backgrounds/bgPattern4.jpg)
}
.bgDarkPattern {
    background-image: url(../img/backgrounds/bgDarkPattern.jpg)
}
.bgLightGreyGradient {
    background-image: url(../img/backgrounds/bgLightGreyGrad.png);
    background-repeat: repeat-y;
    background-size: 100%
}
.bgProducts {
    background-color: #1e3a4a
}
.footerLink a {
    color: #fff
}
.footerIcon,
.footerLink a:hover {
    text-decoration: none;
    color: #a8cf3c
}
.footerIcon:hover {
    color: #fff
}
.workItem,
.workItemSize {
    width: 100%;
    height: auto;
    cursor: pointer
}
.workItemOverlay {
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    background: rgba(25, 55, 71, .9)
}
.workCta {
    width: 90px;
    height: 90px;
    bottom: 0;
    right: 0;
    overflow: hidden;
    background-image: url(../img/corner.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat
}
.workCtaInner {
    bottom: 0;
    right: 0;
    width: 50%;
    height: 40%;
    background: rgba(0, 0, 0, .1);
    color: #6896ae
}
.work hr {
    height: 1px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .2);
    margin: 1em 0;
    padding: 0
}
.input-group-lg>.form-control,
.input-group-lg>.input-group-addon,
.input-group-lg>.input-group-btn>.btn {
    border-radius: 0!important;
    font-size: 14px!important
}
.input-group-addon {
    background: rgba(11, 156, 199, .8)!important;
    border: 1px solid rgba(11, 156, 199, .8)!important;
    color: #fff!important;
    min-width: 60px!important;
    border-radius: 0!important
}
.topImage,
.topImageGeneric {
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover
}
.topImageGenericSmall {
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover
}
.form-control {
    border: 1px solid rgba(11, 156, 199, .8)!important;
    border-radius: 0!important
}
.serviceBox {
    min-width: 200px
}
.serviceBoxJob {
    background-color: #6595af
}
.serviceBoxEven {
    background-color: #1e3a4a
}
.serviceBoxOdd {
    background-color: #006c8c
}
.serviceSub {
    min-height: 200px
}
.serviceHeader {
    font-size: 30px;
    font-weight: 600;
    font-family: Rajdhani, sans-serif;
    margin-bottom: 12px
}
.service-padding {
    padding: 0!important
}
#why-us-mobile {
    display: none
}
#owl-slider,
#productSlider {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden
}
.caseLarge,
.caseSmall,
.serviceHeaderMobile,
.serviceHeaderiPad {
    display: none
}
.teamImage {
    border: 1px solid #80b2c4;
    transition: .5s;
    transition-timing-function: ease-in;
}
.teamImage:hover {
    transition: .5s;
    transition-timing-function: ease-out;
}
.topImage {
    height: 600px;
    min-height: 600px
}
.topImageGeneric {
    height: 500px;
    min-height: 500px
}
.topImageGenericSmall {
    height: 300;
    min-height: 300px
}
.bgCaseCreatives,
.bgCaseDesc {
    background-position: center center;
    background-size: auto;
    background-repeat: repeat-y;
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 20px;
    text-align: center
}
.subPageHeader {
    font-size: 90px;
    font-weight: 700;
    color: #fff;
    font-family: Rajdhani, sans-serif;
    margin-top: 200px
}
.subPageHeaderSmall {
    font-size: 90px;
    font-weight: 700;
    color: #fff;
    font-family: Rajdhani, sans-serif;
    margin-top: 110px
}
.bgCaseDesc {
    background-image: url(../img/backgrounds/bgCaseDesc.png)
}
.bgCaseCreatives {
    background-image: url(../img/backgrounds/bgCaseCreatives.png)
}
.imgCase {
    -webkit-box-shadow: 2px 2px 15px 5px rgba(0, 0, 0, .3);
    box-shadow: 2px 2px 15px 5px rgba(0, 0, 0, .3);
    margin: auto;
}
ul.caseCreatives {
    list-style: none;
    font-size: 18px;
    padding: 0
}
ul.caseCreatives a {
    color: #fff
}
ul.caseCreatives a:hover {
    color: #454444
}
.caseStatsLarge {
    position: absolute;
    background: url(../img/cases/bgStats.png);
    width: 242px;
    height: 242px;
    top: -121px;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, .7));
    filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, .7))
}
#caseStats1 {
    left: 25%
}
#caseStats2 {
    left: 50%;
    margin-left: -121px
}
#caseStats3 {
    right: 25%
}
#caseFeatures {
    position: absolute;
    top: 0;
    right: 25%;
    margin-right: -15px;
    width: 272px;
    min-height: 408px;
    background-image: url(../img/cases/bgCaseFeatures.png);
    background-repeat: repeat-x
}
.caseFeatureDesc,
.caseFeatureHeader {
    left: 35px;
    width: 172px;
    position: absolute
}
.caseFeatureInner {
    padding: 150px 30px 20px;
    background: rgba(0, 0, 0, 0);
    text-align: left
}
.caseInterHeader {
    font-family: Rajdhani, sans-serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 28px;
    color: #fff;
    margin-bottom: 15px
}
.caseFeatureDesc,
.caseInterDesc {
    font-family: Rajdhani, sans-serif;
    font-size: 20px
}
.caseInterDesc {
    font-weight: 400;
    color: #fff
}
.caseFeatureHeader {
    top: 75px;
    height: 60px;
    background: rgba(0, 0, 0, 0)
}
.caseFeatureDesc {
    top: 140px;
    height: 20px;
    background: rgba(0, 0, 0, 0);
    font-weight: 600;
    color: #747474
}
.caseNumber,
.caseType {
    font-family: Rajdhani, sans-serif;
    color: #fff
}
.speedoMeter {
    position: absolute;
    top: -12px;
    left: -12px
}
.caseNumber {
    font-weight: 600;
    font-size: 60px
}
.caseType {
    font-weight: 400;
    font-size: 40px
}
.caseFeatureDescSmall,
.caseNumberSmall {
    font-weight: 600;
    font-family: Rajdhani, sans-serif
}
.caseStatsSmall {
    position: absolute;
    background: url(../img/cases/bgStatsSmall.png);
    width: 140px;
    height: 140px;
    top: -70px
}
#caseStatsSmall1 {
    left: 20%
}
#caseStatsSmall2 {
    left: 50%;
    margin-left: -70px
}
#caseStatsSmall3 {
    right: 20%
}
.speedoMeterSmall {
    position: absolute;
    top: 0;
    left: 0
}
.caseFeatureDescSmall,
.caseFeatureHeaderSmall {
    left: 25px;
    width: 90px;
    background: rgba(0, 0, 0, 0);
    position: absolute
}
.caseFeatureHeaderSmall {
    top: 40px;
    height: 45px
}
.caseFeatureDescSmall {
    top: 80px;
    height: 20px;
    font-size: 14px;
    color: #747474
}
.caseNumberSmall {
    font-size: 40px;
    color: #fff
}
.caseTypeSmall {
    font-family: Rajdhani, sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #fff
}
.owlCustomBtn {
    position: absolute;
    top: 50%;
    color: #fff;
    background: #80994d;
    cursor: pointer
}
.owlCustomBtn:hover {
    background: #5a88a2
}
.owlCustomBtnInner {
    padding: 15px 20px
}
.customPrevBtn {
    left: 0
}
.customNextBtn {
    right: 0
}
ul.whatWeDoList li {
    margin-top: 10px;
    list-style-type: square;
    font-family: Rajdhani, sans-serif;
    font-size: 18px
}
#socialVideoWrapper {
    position: relative;
    margin-top: 150px;
    margin-bottom: 400px
}
#socialPhone1,
#socialPhone2,
#socialPhone3,
#socialPhone4,
#socialPhoneEmpty {
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%)
}
.overlayDark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4)
}
.serviceHeaderiPad h1 {
    font-family: Rajdhani, sans-serif;
    font-size: 48px;
    color: #fff;
    margin-bottom: 55px
}
.serviceHeaderiPad li {
    margin-top: 15px;
    list-style-type: square;
    font-size: 26px;
    font-family: Rajdhani, sans-serif
}
.serviceBoxes {
    position: absolute;
    top: 15px;
    right: 15px
}
.showInline {
    display: inline-block
}
.spacerLightBlue {
    background: #6895ad
}

#caseDesc .row{
    display: flex !important;
    align-items: center !important;
}

.cmsrow{
    width: 82%;
    margin: auto;
}

.cmsrow div h2,
.cmsrow div p{
    color: #006c88;
}

.cmsrow table {
    color: #006c88;
    text-align: left;
    font-size: 17px;
}

#cmspic{
    width: 930px;
    height: 180px;
    margin: auto;
}

#cmspicMobile{
    width: 320px;
    height: 320px;
    margin: auto;
}

.cmsrow form{
    margin-bottom: 10px;
}

.cmsrow form label{
    color: #006c88;
}

.cmsrow form input[type=text]{
    border-radius: 5px;
    border: 1px solid #cccccc;
    padding: 2px 5px;
}

#produkt{
    width: 413px;
    margin-left: 10px;
}
#splash{
    margin-left: 16px;
}
#knap{
    margin-left: 2px;
}
#submitButton{
    border: none;
    border-radius: 5px;
    color: #ffffff;
    width: 130px;
    height: 40px;
    position: absolute;
    top: 120px;
    left: 560px;
}

#iframeBanner > div{
    margin: auto;
}

#iframeBannermobile > div{
    margin: auto;
}

.workItemOverlay{
    display: flex;
    align-items: center;
}

.case_link{
    width: 100%;
}

#service1 {
    margin-bottom: 20px;
    width: 45px;
    height: 69px;
}
#checkmark1{
    width: 8px;
    height: 8px;
    position: absolute;
    top: 102px;
    left: 47px;
}
#checkmark2{
    width: 8px;
    height: 8px;
    position: absolute;
    top: 116px;
    left: 47px;
}
#checkmark3{
    width: 8px;
    height: 8px;
    position: absolute;
    top: 132px;
    left: 47px;
}

#service1Mobile {
    width: 50px;
    height: 77px;
}
#checkmark1Mobile{
     width: 10px;
     height: 9px;
     position: absolute;
     top: 64px;
     left: 70px;
 }
#checkmark2Mobile{
    width: 10px;
    height: 9px;
    position: absolute;
    top: 81px;
    left: 70px;
}
#checkmark3Mobile{
    width: 10px;
    height: 9px;
    position: absolute;
    top: 98px;
    left: 70px;
}

#checkmark1Mobile2{
    width: 10px;
    height: 9px;
    position: absolute;
    top: 44px;
    left: 50px;
}
#checkmark2Mobile2{
    width: 10px;
    height: 9px;
    position: absolute;
    top: 61px;
    left: 50px;
}
#checkmark3Mobile2{
    width: 10px;
    height: 9px;
    position: absolute;
    top: 78px;
    left: 50px;
}

/*Service2_icon*/
#service2 {
    margin-bottom: 20px;
    width: 54px;
    height: 52px;
}
#sound_1{
    width: 7px;
    height: 12px;
    position: absolute;
    top: 30px;
    left: 70px;
}
#sound_2{
    width: 13px;
    height: 23px;
    position: absolute;
    top: 21px;
    left: 75px;
}
#sound_3{
    width: 18px;
    height: 36px;
    position: absolute;
    top: 12px;
    left: 82px;
}

#service2Mobile {
    width: 54px;
    height: 52px;
    margin-bottom: 27px;
}
#sound_1Mobile{
    width: 7px;
    height: 12px;
    position: absolute;
    top: 30px;
    left: 70px;
}
#sound_2Mobile{
    width: 13px;
    height: 23px;
    position: absolute;
    top: 21px;
    left: 75px;
}
#sound_3Mobile{
    width: 18px;
    height: 36px;
    position: absolute;
    top: 12px;
    left: 82px;
}

/*Service3_icon*/
#service3 {
    margin-bottom: 20px;
    width: 59px;
    height: 64px;
}
#brush_1{
    width: 48px;
    height: 48px;
    position: absolute;
    top: 65px;
    left: 84px;
}

#service3Mobile {
    margin-bottom: 20px;
    width: 59px;
    height: 64px;
}
#brush_1Mobile{
    width: 48px;
    height: 48px;
    position: absolute;
    top: 6px;
    left: 84px;
}
/*Service4_icon*/
#service4 {
    margin-bottom: 20px;
    width: 68px;
    height: 60px;
}
#newspaper_line1{
    width: 42px;
    height: 3px;
    position: absolute;
    top: 28px;
    left: 40px;
}
#newspaper_line2{
    width: 42px;
    height: 3px;
    position: absolute;
    top: 34px;
    left: 40px;
}
#newspaper_line3{
    width: 21px;
    height: 3px;
    position: absolute;
    top: 42px;
    left: 61px;
}
#newspaper_line4{
    width: 21px;
    height: 3px;
    position: absolute;
    top: 48px;
    left: 61px;
}
#newspaper_line5{
    width: 21px;
    height: 3px;
    position: absolute;
    top: 55px;
    left: 61px;
}
#newspaper_line6{
    width: 42px;
    height: 3px;
    position: absolute;
    top: 63px;
    left: 40px;
}
#newspaper_line7{
    width: 23px;
    height: 3px;
    position: absolute;
    top: 70px;
    left: 59px;
}
.txt_container {
    overflow: hidden;
    width: 85px;
    height: 77px;
}
#service4Mobile {
    margin-bottom: 20px;
    width: 68px;
    height: 60px;
}
#newspaper_line1Mobile{
    width: 42px;
    height: 3px;
    position: absolute;
    top: 28px;
    left: 40px;
}
#newspaper_line2Mobile{
    width: 42px;
    height: 3px;
    position: absolute;
    top: 34px;
    left: 40px;
}
#newspaper_line3Mobile{
    width: 21px;
    height: 3px;
    position: absolute;
    top: 42px;
    left: 61px;
}
#newspaper_line4Mobile{
    width: 21px;
    height: 3px;
    position: absolute;
    top: 48px;
    left: 61px;
}
#newspaper_line5Mobile{
    width: 21px;
    height: 3px;
    position: absolute;
    top: 55px;
    left: 61px;
}
#newspaper_line6Mobile{
    width: 42px;
    height: 3px;
    position: absolute;
    top: 63px;
    left: 40px;
}
#newspaper_line7Mobile{
    width: 23px;
    height: 3px;
    position: absolute;
    top: 70px;
    left: 59px;
}
/*Service5_icon*/
#service5 {
    margin-bottom: 20px;
    width: 64px;
    height: 64px;
}
#service5Mobile{
    margin-bottom: 20px;
    width: 64px;
    height: 64px;
}

/*Retargeting*/
.jp{
    margin: auto;
}


@media only screen and (min-width: 1900px) {
    .laptops-and-tablets {
        display: none
    }
    .slide-item {
        height: 700px;
        min-height: 700px
    }
    div .tableSmallMobile{
        display: none;
    }
}
@media only screen and (max-width: 1900px) {
    .bb-infoBannerMan,
    .socialPhone {
        position: absolute;
        max-width: 100%;
        max-height: 100%
    }
    .laptops-and-tablets {
        display: none
    }
    .slide-item {
        height: 600px;
        min-height: 600px
    }
    .socialPhone {
        bottom: -5px;
        left: 5%;
        width: 633px!important
    }
    .bb-infoBannerMan {
        bottom: 20%;
        right: 5%;
        width: 436px!important
    }
    .ebookImg {
        bottom: -5px;
        left: 5%;
        width: 633px!important
    }
    div .tableSmallMobile{
        display: none;
    }
}
@media only screen and (min-width: 1500px) {
    .serviceBoxJob,
    .serviceBoxOdd {
        margin-top: 60px
    }
    .workItemDesc,
    .workItemHeader {
        text-transform: uppercase;
        color: #fff
    }
    .hide-on-desktop,
    .hide-on-laptops,
    .laptops-and-tablets {
        display: none
    }
    .desktop-only,
    .hide-on-mobile,
    .hide-on-tablet,
    .laptops-and-above {
        display: block
    }
    div .tableDesktop{
        display: table;
    }
    div .tableSmallMobile,
    div .tableMobile{
        display: none;
    }
    .mobile-only,
    .tablets-and-below {
        display: none
    }
    .caseLarge {
        display: block
    }
    .caseSmall {
        display: none
    }
    h1 {
        font-size: 48px
    }
    h2 {
        font-size: 26px
    }
    h3 {
        font-size: 22px
    }
    p {
        font-size: 17px
    }
    .serviceBox {
        width: 100%;
        min-width: 200px;
        min-height: 400px
    }
    .serviceBoxJob {
        line-height: 20px
    }
    .serviceSub {
        height: 400px
    }
    .serviceHeader {
        font-size: 30px
    }
    .leftDesktopCenterMobile {
        text-align: left
    }
    .bgVideo {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        -ms-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }
    .workItemOverlayInner {
        padding: 60px 20px 40px;
        overflow: hidden
    }
    .workItemHeader {
        font-size: 30px;
        line-height: 32px;
        font-weight: 600
    }
    .workItemDesc {
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
        margin-bottom: 20px
    }
    .bgFallBack {
        display: none
    }
}
@media only screen and (max-width: 1500px) {
    .workItemDesc,
    .workItemHeader {
        text-transform: uppercase;
        color: #fff
    }
    .bb-infoBannerMan,
    .bb-infoBoxes,
    .socialPhone {
        max-width: 100%;
        max-height: 100%
    }
    .bgVideo {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        -ms-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }
    .bb-info,
    .moccaTxt,
    .volvoTxt {
        overflow: hidden
    }
    div .tableDesktop{
        display: table;
    }
    div .tableSmallMobile{
        display: none;
    }
    .laptops-and-tablets {
        display: block
    }
    .hide-on-desktop,
    .hide-on-laptops {
        display: none
    }
    .hide-on-tablet {
        display: block
    }
    .desktop-only {
        display: none
    }
    .laptops-and-above {
        display: block
    }
    .mobile-only,
    .tablets-and-below {
        display: none
    }
    .caseLarge {
        display: block
    }
    .caseSmall {
        display: none
    }
    h1 {
        font-size: 48px
    }
    p {
        font-size: 16px
    }
    .topImage {
        height: 550px;
        min-height: 550px
    }
    .topImageGeneric {
        height: 450px;
        min-height: 450px
    }
    .subPageHeader {
        font-size: 90px;
        margin-top: 175px
    }
    .serviceBoxJob,
    .serviceBoxOdd {
        margin-top: 60px
    }
    .serviceBox {
        width: 100%;
        min-width: 200px;
        min-height: 400px
    }
    .serviceBoxJob {
        line-height: 20px
    }
    .serviceSub {
        height: 300px
    }
    .serviceHeader {
        font-size: 24px
    }
    .leftDesktopCenterMobile {
        text-align: left
    }
    .workItemOverlayInner {
        padding: 60px 20px 40px;
        overflow: hidden
    }
    .workItemHeader {
        font-size: 30px;
        line-height: 32px;
        font-weight: 600
    }
    .workItemDesc {
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
        margin-bottom: 20px
    }
    .topH1,
    .topH2 {
        font-weight: 600
    }
    .topH1,
    .topH2,
    .topP {
        margin-bottom: 30px
    }
    .bgFallBack {
        display: none
    }
    .slide-item {
        height: 680px;
        min-height: 680px
    }
    .topH1 {
        font-size: 42px;
        line-height: 44px
    }
    .topH2 {
        font-size: 24px;
        line-height: 26px
    }
    .topP {
        font-size: 16px;
        line-height: 18px;
        font-weight: 400
    }
    .socialPhone {
        position: absolute;
        bottom: -5px;
        left: 2%;
        width: 550px!important
    }
    .ebookImg {
        bottom: -5px;
        left: 2%;
        width: 400px!important
    }
    .bb-infoBoxes,
    .volvoTxt {
        left: 5%;
        position: absolute
    }
    .volvoTxt {
        bottom: 5%;
        width: 450px;
        background: rgba(8, 97, 124, .8)
    }
    .bb-infoBannerMan {
        position: absolute;
        bottom: 20%;
        right: -10%;
        width: 360px!important
    }
    .bb-infoBoxes {
        bottom: 10%;
        width: 120px!important
    }
    .bb-info {
        position: absolute;
        bottom: 30%;
        left: 10%;
        width: 700px;
        background: rgba(8, 97, 124, 0)
    }
    .moccaTxt {
        position: absolute;
        bottom: 8%;
        right: 5%;
        width: 500px;
        background: rgba(8, 97, 124, .8)
    }
}
@media only screen and (max-width: 1368px) {

    .workItemDesc,
    .workItemHeader {
        text-transform: uppercase;
        color: #fff
    }
    .laptops-and-tablets,
    .owlCustomBtn {
        display: block
    }
    .caseLarge {
        display: none
    }
    .caseSmall {
        display: block
    }
    .serviceBox {
        width: 100%;
        min-width: 200px;
        min-height: 450px
    }
    .serviceSub {
        min-height: 400px
    }
    .workItemOverlayInner {
        padding: 40px 20px;
        overflow: hidden
    }
    .workItemHeader {
        font-size: 24px;
        line-height: 26px;
        font-weight: 600
    }
    .workItemDesc {
        font-size: 16px;
        line-height: 20px;
        font-weight: 400;
        margin-bottom: 20px
    }
    .bgFallBack {
        display: none
    }
}
@media only screen and (max-width: 1100px) {
    .laptops-and-tablets {
        display: block
    }
    .owlCustomBtn {
        display: none
    }
    div .tableSmallMobile{
        display: none;
    }
}
@media only screen and (max-width: 992px) {
    #submitButton{
        top: 146px;
    }
    .topH1,
    .topH2 {
        font-weight: 600;
        margin-bottom: 20px
    }
    .bb-infoBannerMan,
    .bb-infoBoxes,
    .socialPhone {
        max-width: 100%;
        max-height: 100%
    }
    .bb-info,
    .moccaTxt,
    .socialTxt {
        position: absolute;
        overflow: hidden
    }
    .hide-on-desktop,
    .hide-on-laptops,
    .hide-on-mobile,
    .laptops-and-tablets,
    .hide-on-mobile-m{
        display: block
    }

    div .tableDesktop{
        display: none;
    }

    div .tableMobile{
        display: table;
    }

    div .tableSmallMobile{
        display: none;
    }

    .hide-on-smalltablet{
        display: none;
    }
    .desktop-only,
    .hide-on-tablet,
    .laptops-and-above {
        display: none
    }
    .tablets-and-below {
        display: block
    }
    .mobile-only {
        display: none
    }
    .serviceHeaderiPad {
        display: block
    }
    #serviceTxt1{
        margin: 20px 0 0 15px;
    }
    .caseLarge {
        display: none
    }
    .caseSmall,
    .owlCustomBtn {
        display: block
    }
    h1 {
        font-size: 48px
    }
    p {
        font-size: 18px
    }
    .topImage {
        height: 450px;
        min-height: 450px
    }
    .topImageGeneric {
        height: 400px;
        min-height: 400px
    }
    .subPageHeader {
        display: none;
    }
    .serviceBox {
        width: 100%;
        min-width: 100%;
        min-height: 400px
    }
    .serviceBoxJob,
    .serviceBoxOdd {
        margin-top: 0
    }
    .serviceSub {
        min-height: 200px
    }
    .serviceHeader {
        font-size: 30px
    }
    .service-padding {
        padding: 10px!important
    }
    .leftDesktopCenterMobile {
        text-align: left
    }
    .bgVideo {
        display: none;
    }
    .retargetingMobile{
        background-image: url("../img/topslider/audi/bgAudiMobile.jpg");
        -webkit-background-size: cover;
        background-size: cover;
        height: 430px;
        background-position-y: 65%;
    }
    #why-us-mobile,
    .bgFallBack {
        display: block
    }
    .bgFallBack {
        min-width: 2133px;
        min-height: 2400px;
        z-index: -1;
        background-repeat: repeat-y!important
    }
    #why-us {
        display: none
    }
    .slide-item {
        height: 450px;
        min-height: 450px
    }
    .topH1 {
        font-size: 32px;
        line-height: 34px
    }
    .topH2 {
        font-size: 22px;
        line-height: 24px
    }
    .topP {
        font-size: 15px;
        line-height: 17px;
        font-weight: 400;
        margin-bottom: 30px
    }
    .socialPhone {
        position: absolute;
        bottom: -5px;
        left: 2%;
        width: 320px!important
    }
    .ebookImg {
        bottom: -5px;
        left: 2%;
        width: 300px!important
    }
    .socialTxt {
        bottom: 5%;
        left: 40%;
        width: 450px;
        height: 300px;
        background: rgba(0, 0, 0, 0)
    }
    .ebookTxt {
        left: 40%;
        width: 480px;
        background: rgba(0, 0, 0, 0)
    }
    .bb-infoBannerMan {
        position: absolute;
        bottom: 15%;
        right: -5%;
        width: 240px!important
    }
    .bb-infoBoxes {
        position: absolute;
        bottom: 0;
        left: 5%;
        width: 100px!important
    }
    .bb-info {
        bottom: 10%;
        left: 10%;
        width: 500px;
        background: rgba(8, 97, 124, 0)
    }
    .moccaTxt {
        bottom: 5%;
        right: 5%;
        width: 380px;
        background: rgba(8, 97, 124, .8)
    }
}

@media only screen and (max-width: 768px) {
    form #submitButton {
        display: block;
        position: unset;
        margin: 10px auto 0;
    }
    form{
        display: table;
        margin: auto;
        text-align: left;
    }
    form #knap{
        margin-left: 27px;
        width: 200px;
    }
    form #produkt{
        width: 200px;
    }
    form #splash{
        width: 200px;
    }
    form label,
    form input{
        margin-bottom: 10px;
    }

    #iframeBannermobile{
        position: relative;
    }

    #iframeBannermobile > div{
        position: absolute;
        left: 0;
        margin: 0;
        padding: 0;
    }

    .topH1,
    .topH2 {
        font-weight: 600;
        margin-bottom: 10px
    }
    .socialTxt,
    .volvoTxt {
        position: absolute;
        bottom: 5%
    }
    .bb-infoBannerMan,
    .bb-infoBoxes,
    .socialPhone {
        visibility: hidden
    }
    .laptops-and-tablets {
        display: none
    }
    .hide-on-desktop,
    .hide-on-laptops {
        display: block
    }
    div .tableMobile{
        display: table;
    }
    .desktop-only,
    .hide-on-mobile,
    .hide-on-tablet,
    .laptops-and-above,
    .hide-on-mobile-m{
        display: none
    }
    .mobile-only,
    .tablets-and-below {
        display: block
    }
    .serviceHeaderiPad {
        display: none
    }
    .serviceHeaderMobile {
        display: block
    }
    #serviceTxt1{
        margin: 20px 0 0 15px;
    }
    .owlCustomBtn {
        top: 35%
    }
    .owlCustomBtnInner {
        padding: 15px 20px
    }
    h1 {
        font-size: 48px
    }
    h2 {
        font-size: 22px
    }
    h3 {
        font-size: 18px
    }
    .caseLarge {
        display: none
    }
    #why-us-mobile,
    .caseSmall {
        display: block
    }
    .topImage {
        height: 300px;
        min-height: 300px
    }
    .topImageGeneric {
        height: 400px;
        min-height: 400px
    }
    .subPageHeader {
        font-size: 55px;
        margin-top: 100px
    }
    .serviceBox {
        width: 100%;
        min-width: 100%;
        min-height: 500px
    }
    .serviceBoxOdd {
        margin-top: 0
    }
    .serviceBoxJob {
        margin-top: 0;
        min-height: 150px
    }
    .serviceSub {
        min-height: 200px
    }
    .serviceHeader {
        font-size: 30px
    }
    .leftDesktopCenterMobile {
        text-align: center
    }
    #why-us {
        display: none
    }
    .slide-item {
        height: 300px;
        min-height: 300px
    }
    .topH1 {
        font-size: 26px;
        line-height: 28px
    }
    .topH2 {
        font-size: 22px;
        line-height: 24px
    }
    .topP {
        font-size: 15px;
        line-height: 17px;
        font-weight: 400;
        margin-bottom: 30px
    }
    .socialTxt {
        left: 5%;
        width: 90%;
        height: 60%;
        background: rgba(0, 0, 0, 0);
        overflow: hidden
    }
    .ebookTxt {
        left: 35%;
        width: 400px;
        background: rgba(0, 0, 0, 0)
    }
    .bb-info,
    .volvoTxt {
        left: 2%;
        background: rgba(8, 97, 124, 0)
    }
    .volvoTxt {
        width: 60%;
        overflow: hidden
    }
    .bb-info,
    .moccaTxt {
        position: absolute;
        bottom: 2%;
        overflow: hidden
    }
    .bb-info {
        width: 96%
    }
    .moccaTxt {
        right: 2%;
        width: 68%;
        background: rgba(0, 0, 0, 0)
    }
}
@media only screen and (max-width: 640px) {
    .laptops-and-tablets {
        display: none
    }
    h1 {
        font-size: 40px
    }
    .hide-on-desktop,
    .hide-on-laptops {
        display: block
    }
    div .tableMobile{
        display: table;
    }
    .desktop-only,
    .hide-on-mobile,
    .hide-on-tablet,
    .laptops-and-above,
    .hide-on-mobile-m{
        display: none
    }
    .mobile-only,
    .tablets-and-below {
        display: block
    }
    .owlCustomBtnInner {
        padding: 5px 10px
    }
    .caseLarge,
    .caseSmall {
        display: none
    }
    .topImage,
    .topImageGeneric {
        height: 300px;
        min-height: 300px
    }
    .subPageHeader {
        font-size: 45px;
        margin-top: 150px
    }
    .serviceBox {
        width: 100%;
        min-width: 100%
    }
    .serviceBoxOdd {
        margin-top: 0
    }
    .serviceBoxJob {
        margin-top: 0;
        min-height: 150px
    }
    .serviceSub {
        min-height: 200px
    }
    .leftDesktopCenterMobile {
        text-align: center
    }
    .slide-item {
        min-height: 280px;
        background-position: center;
        background-size: cover
    }
    .socialPhone {
        visibility: hidden
    }
    .ebookTxt {
        left: 10%;
        width: 380px;
        background: rgba(0, 0, 0, 0)
    }
    .moccaTxt,
    .volvoTxt {
        background: rgba(0, 0, 0, 0)
    }
    .topH1bb {
        font-size: 54px;
        line-height: 56px;
        font-weight: 600;
        margin-bottom: 30px
    }
}
@media only screen and (max-width: 570px) {
    form #knap{
        margin-left: 10px;
    }
    form #produkt{
        margin-left: 10px;
    }
    form #splash{
        margin-left: 10px;
    }
    div .tableSmallMobile{
        display: table;
    }
    h1 {
        font-size: 29px;
    }
    .hide-on-desktop,
    .hide-on-laptops {
        display: block !important;
    }
    .desktop-only,
    .hide-on-mobile,
    .laptops-and-above,
    .hide-on-mobile-m{
        display: none !important;
    }
}
@media only screen and (max-width: 330px) {
    .social {
        height: 100%;
        padding: 0;
        text-align: center;
        margin-top: 170px;
    }
    #iframeBannermobile{
        position: absolute;
        left: -15px;
    }
    .hide-on-desktop,
    .hide-on-laptops {
        display: block !important;
    }
    .desktop-only,
    .hide-on-mobile,
    .laptops-and-above,
    .hide-on-smallMobile{
        display: none !important;
    }
}